package domain

import "strconv"

type SkuSort struct {
	Id   int64 `xorm:"id" json:"id"`
	Sort int64 `xorm:"sort" json:"sort"`
}

func (s SkuSort) String() string {
	return "SkuSort{" +
		"id=" + strconv.FormatInt(s.Id, 10) +
		", sort=" + strconv.FormatInt(s.Sort, 10) +
		"}"
}
